.burger{
	@include media-breakpoint-only(xs) {
		&.active{
			right: -15vw;
		}
	}
}
#sidebarCollapse{
	.burger{
		@include media-breakpoint-only(xs) {
			&.active{
				position: relative;
			}
		}
	}
}